/*  ページ移動ボタンCSS */
.resv-btn-row {
    display: flex;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
}
@media (max-width: 700px) {
    .resv-btn-row {
        flex-direction: column;
        gap: 16px;
        align-items: stretch;
    }
}

.resv-btn-row a,
.resv-btn-row button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 450px;
    border-radius: 8px;
    font-weight: bold;
    padding: 18px 0;
    font-size: 1.25rem;
    transition: all 0.2s;
    border: 2px solid #41a8cc;
    margin-bottom: 0;
}

@media (max-width: 500px) {
    .resv-btn-row a,
    .resv-btn-row button {
        min-width: 400px;
        font-size: 1.1rem;
    }
}

@media (max-width: 450px) {
    .resv-btn-row a,
    .resv-btn-row button {
        min-width: 250px;
        font-size: 0.9rem;
    }
}

/* Bootstrapボタンスタイル上書き */


.resv-btn-row .btn {
    background-color: #FFFFFF;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    border: 2px solid #e0e0e0;
    color: #222222;
}
.resv-btn-row .btn:disabled {
    background-color: #cacaca;
}

.resv-btn-row i {
    margin: 0 8px 0 0;
    font-size: 1.2em;
}

.resv-btn-row .btn:hover
{
    background-color: #41a8cc;
    color: #fff;
}

.resv-btn-row .btn:hover i
{
    color: #fff !important;
}